<?php
/**
 * Shows information about reservation on view-order page.
 * WP Booking system and woocomerce plugins are required and must be enabled.
 *
 * @see More information: "./readme.md"
 */

if (WC_ENABLED && is_plugin_active("wp-booking-system-premium/index.php") && Inoby_Config::wpbs_order_details()) {
  require_once __DIR__ . "/inc/class-inoby-wpbs-order-details.php";
  require_once __DIR__ . "/inc/class-inoby-wpbs-checkout.php";
  require_once __DIR__ . "/inc/class-inoby-wpbs-booking-details.php";

  new \Inoby\WPBS_Order_Details();
  new \Inoby\WPBS_Checkout_Info();
  new \Inoby\WPBS\Wpbs_Inoby_Booking_Details();
}
